<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/">
	<Script file="Shadowshift.lua"/> 
	<Frame name="Shadowshift"> 
		<Scripts> 
			<OnLoad> 
				Shadowshift_OnLoad();
			</OnLoad>
			<OnEvent>
				Shadowshift_OnEvent(event);
			</OnEvent>
		</Scripts>
	</Frame>
	<GameTooltip name="ShadowshiftTooltip" hidden="true" inherits="GameTooltipTemplate"/>
</Ui>

